export declare class EzProgressBar {
  /** Porcentagem de preenchimento da barra. */
  percent?: number;
  /** Rótulo da barra de progresso. */
  label?: string;
  /** Mensagem auxiliar para contextualizar barra de carregamento. */
  helpText?: string;
  renderHeader(): any;
  renderHelpText(): any;
  render(): any;
}
